Question about Sierra …and Quark upgrade

Discuss functionality of QuarkXPress 2015 (excluding Digital Publishing)
For Digital Publishing functionality please refer to forums in the "Digital Publishing" group.

Question about Sierra …and Quark upgrade

Postby ritchi » 08 Oct 2016, 04:01

Hello,

I have QuarkXpress 2015 version 11.2.0.2, and i would like to install Sierra on my Mac.
I read your topic said that Sierra is ok with Quark2015 version 11.2.0.5.
So i decided to download this upgrade and nothing happened… i can't have this version…

Any Help ?
(sorry for my english, i am only french !)

Richard
ritchi
 
Posts: 6
Joined: 02 Jun 2015, 04:21

Re: Question about Sierra …and Quark upgrade

Postby Matthias Guenther (Quark) » 10 Oct 2016, 02:47

Hi Richard,

sorry, I am not sure I understand. Which upgrade please, Sierra? What error message are you getting?

Thanks
Matthias
Feel there should be more chatting, more tips, more user interaction?
Join us on Facebook, a forum-like group with over 2,000 QuarkXPress fans interacting:
http://www.facebook.com/groups/quarkxpress



Image
User avatar
Matthias Guenther (Quark)
Quarkian
Quarkian
 
Posts: 5084
Joined: 04 Jun 2004, 15:06
Location: http://bit.ly/QuarkHamburg

Re: Question about Sierra …and Quark upgrade

Postby ritchi » 10 Oct 2016, 11:49

I have QuarkXpress 2015 version 11.2.0.2 and like to have the version 11.2.0.5 to upgrade my system with Sierra and when i want to have the upgrade of Quark, nothing happened…
Can you help me ?
(sorry again for my english, i hope now you understand what i mean)

Richard
ritchi
 
Posts: 6
Joined: 02 Jun 2015, 04:21


Return to QuarkXPress 2015: General

Who is online

Users browsing this forum: No registered users and 1 guest

cron